<ART ID="01598" PID="2112" JID="141" BPAGE="1457" EPAGE="1467" PII="S0129183110015981" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A MODEL FOR BRAND COMPETITION WITHIN A SOCIAL NETWORK</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R.</FNM>
<SNM>HUERTA-QUINTANILLA</SNM>
<X-REF REFID="S0129183110015981AF001"></X-REF>
</AUT>
<AUT>
<FNM>E.</FNM>
<SNM>CANTO-LUGO</SNM>
<X-REF REFID="S0129183110015981AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015981AF001">Departamento de F&#x00ED;sica Aplicada, Centro de Investigaci&#x00F3;n y de Estudios Avanzados del, Instituto Polit&#x00E9;cnico Nacional, Unidad M&#x00E9;rida, Km. 6 Carretera Antigua a Progreso, M&#x00E9;rida, Yucat&#x00E1;n 97310, <CNY>M&#x00E9;xico</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>RODR&#x00CD;GUEZ-ACHACH</SNM>
<EAD>achachm@gmail.com</EAD>
<X-REF REFID="S0129183110015981AF002"></X-REF>
</AUT>
<AFF ID="S0129183110015981AF002">Departamento de F&#x00ED;sica, Universidad Veracruzana, Circuito G. Aguirre Beltr&#x00E1;n s/n, Zona Universitaria, Xalapa, Veracruz 91000, <CNY>M&#x00E9;xico</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 July 2010</RE>
<AC>21 October 2010</AC>
</HIST>
<ABST>
<P>An agent-based model was built representing an economic environment in which <F>m</F> brands are competing for a product market. These agents represent companies that interact within a social network in which a certain agent persuades others to update or shift their brands; the brands of the products they are using. Decision rules were established that caused each agent to react according to the economic benefits it would receive; they updated/shifted only if it was beneficial. Each agent can have only one of the <F>m</F> possible brands, and she can interact with its two nearest neighbors and another set of agents which are chosen according to a particular set of rules in the network topology. An absorbing state was always reached in which a single brand monopolized the network (known as condensation). The condensation time varied as a function of model parameters is studied including an analysis of brand competition using different networks.</P>
</ABST>
<KWDG>
<KWD>Economic models</KWD>
<KWD>power law</KWD>
<KWD>econophysics</KWD>
<KWD>condensation</KWD>
<KWD>social networks</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.65.-s</KWD>
<KWD>89.65.Gh</KWD>
<KWD>89.90.+n</KWD>
</KWDG>
</FRONT>
</ART>
