<ART ID="01600" PID="2112" JID="141" BPAGE="1501" EPAGE="1515" PII="S0129183110016007" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SIMULATION STUDY OF TRAFFIC ACCIDENTS IN BIDIRECTIONAL TRAFFIC MODELS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NAJEM</FNM>
<SNM>MOUSSA</SNM>
<EAD>najemmoussa@yahoo.fr</EAD>
<X-REF REFID="S0129183110016007AF001"></X-REF>
</AUT>
<AFF ID="S0129183110016007AF001">Universit&#x00E9; Chouaib Doukkali, Facult&#x00E9; des Sciences, D&#x00E9;partement de Math&#x00E9;matique et Informatique, El Jadida-B. P. 20-24000, <CNY>Morocco</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 September 2010</RE>
<AC>10 November 2010</AC>
</HIST>
<ABST>
<P>Conditions for the occurrence of bidirectional collisions are developed based on the Simon&#x2013;Gutowitz bidirectional traffic model. Three types of dangerous situations can occur in this model. We analyze those corresponding to head-on collision; rear-end collision and lane-changing collision. Using Monte Carlo simulations, we compute the probability of the occurrence of these collisions for different values of the oncoming cars' density. It is found that the risk of collisions is important when the density of cars in one lane is small and that of the other lane is high enough. The influence of different proportions of heavy vehicles is also studied. We found that heavy vehicles cause an important reduction of traffic flow on the home lane and provoke an increase of the risk of car accidents.</P>
</ABST>
<KWDG>
<KWD>Cellular automata</KWD>
<KWD>bidirectional traffic</KWD>
<KWD>head-on collision</KWD>
<KWD>rear-end collision</KWD>
<KWD>lane-changing collision</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.40.+k</KWD>
<KWD>02.60.Cb</KWD>
<KWD>45.70.Vn</KWD>
<KWD>89.75.Fb</KWD>
</KWDG>
</FRONT>
</ART>
