<ART ID="01594" PID="2112" JID="141" BPAGE="1443" EPAGE="1455" PII="S0129183110015944" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMBINED CELLULAR AUTOMATON MODEL FOR MIXED TRAFFIC FLOW WITH NON-MOTORIZED VEHICLES</MTI>
<RTI>Combined Cellular Automaton Model for Mixed Traffic Flow</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DONG-FAN</FNM>
<SNM>XIE</SNM>
<EAD>dongfanxie@gmail.com</EAD>
<X-REF REFID="S0129183110015944FN001"></X-REF>
<X-REF REFID="S0129183110015944AF001"></X-REF>
</AUT>
<FTN ID="S0129183110015944FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>ZI-YOU</FNM>
<SNM>GAO</SNM>
<X-REF REFID="S0129183110015944AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIAO-MEI</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S0129183110015944AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015944AF001">School of Traffic and Transportation, Beijing Jiaotong University, Beijing 100044, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 July 2010</RE>
<AC>19 October 2010</AC>
</HIST>
<ABST>
<P>To depict the mixed traffic flow consisting of motorized (m-) and non-motorized (nm-) vehicles, a new cellular automaton model is proposed by combining the NaSch model and the BCA model, and some rules are also introduced to depict the interaction between m-vehicles and nm-vehicles. By numerical simulations, the flux-density relations are investigated in detail. It can be found that the flux-density curves of m-vehicle flow can be classified into two types, corresponding to small and large density regions of nm-vehicles, respectively. In small density region of nm-vehicles, the maximum flux as well as the critical density decreases with the increase of nm-vehicle density. Similar characteristics can also be found in large density region of nm-vehicles. However, compared with the former case, the maximum flux is much lower, the phase transition from free flow to congested flow becomes continuous and thus the corresponding critical points are non-existent. The flux-density curves of nm-vehicle flow can also be classified into two types. And interestingly, the maximum flux and the corresponding density decrease first and keep constant later as the density of m-vehicle increases. Finally, the total transport capacity of the system is investigated. The results show that the maximum capacity can be reached at appropriate proportions for m-vehicles and nm-vehicles, which induces a controlling method to promote the capacity of mixed traffic flow.</P>
</ABST>
<KWDG>
<KWD>Cellular automaton</KWD>
<KWD>mixed traffic flow</KWD>
<KWD>fundamental diagram</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.40.-a</KWD>
<KWD>05.40.-a</KWD>
<KWD>64.60.Cn</KWD>
<KWD>05.70.Fh</KWD>
</KWDG>
</FRONT>
</ART>
