<ART ID="01595" PID="2112" JID="141" BPAGE="1433" EPAGE="1442" PII="S0129183110015956" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EFFECT OF A HISTORY-FITNESS-BASED UPDATING RULE ON EVOLUTIONARY GAMES</MTI>
<RTI>The Effect of a Fitness-Based Updating Rule on Evolutionary Games</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEN-BO</FNM>
<SNM>DU</SNM>
<EAD>wenbodu@mail.ustc.edu.cn</EAD>
<X-REF REFID="S0129183110015956AF001"></X-REF>
<X-REF REFID="S0129183110015956AF002"></X-REF>
</AUT>
<AUT>
<FNM>XIAN-BIN</FNM>
<SNM>CAO</SNM>
<EAD>xbcao@ustc.edu.cn</EAD>
<X-REF REFID="S0129183110015956AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015956AF001">School of Electronic and Information Engineering, Beihang University, Beijing 100083, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183110015956AF002">School of Computer Science and Technology, University of Science and Technology of China, Hefei, Anhui 230026, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>RUN-RAN</FNM>
<SNM>LIU</SNM>
<EAD>runran@mail.ustc.edu.cn</EAD>
<X-REF REFID="S0129183110015956AF003"></X-REF>
</AUT>
<AUT>
<FNM>CHUN-XIAO</FNM>
<SNM>JIA</SNM>
<X-REF REFID="S0129183110015956AF003"></X-REF>
</AUT>
<AFF ID="S0129183110015956AF003">Department of Modern Physics, University of Science and Technology of China, Hefei, Anhui 230026, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 June 2010</RE>
<AC>19 October 2010</AC>
</HIST>
<ABST>
<P>In this paper, we introduce a history-fitness-based updating rule into the evolutionary prisoner's dilemma game (PDG) on square lattices, and study how it works on the evolution of cooperation level. Under this updating rule, the player <F>i</F> will firstly select player <F>j</F> from its direct neighbors at random and then compare their fitness which is determined by the current payoff and history fitness. If player <F>i</F>'s fitness is larger than that of <F>j</F>, player <F>i</F> will be more likely to keep its own strategy. Numerical results show that the cooperation level is remarkably promoted by the history-fitness-based updating rule. Moreover, there exists a moderate mixing proportion of current payoff and history fitness that can induce the optimal fitness, where the highest cooperation level is obtained. Our work may shed some new light on the ubiquitous cooperative behaviors in nature and society induced by the history factor.</P>
</ABST>
<KWDG>
<KWD>Evolutionary game</KWD>
<KWD>cooperation</KWD>
<KWD>networks</KWD>
<KWD>history fitness</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.23.Kg</KWD>
<KWD>02.50.Le</KWD>
<KWD>87.23.Ge</KWD>
<KWD>89.65.-s</KWD>
<KWD>89.75.Fb</KWD>
</KWDG>
</FRONT>
</ART>
