<ART ID="01597" PID="2112" JID="141" BPAGE="1479" EPAGE="1488" PII="S012918311001597X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EFFECT OF VISCOSITY ON THE PHASE SEPARATION DYNAMICS OF BINARY IMMISCIBLE MIXTURE COUPLED WITH REVERSIBLE REACTION</MTI>
<RTI>The Effect of Viscosity on the Phase Separation Dynamics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HUI</FNM>
<SNM>LI</SNM>
<X-REF REFID="S012918311001597XAF001"></X-REF>
</AUT>
<AUT>
<FNM>HONG</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S012918311001597XAF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHONG-YUAN</FNM>
<SNM>LU</SNM>
<EAD>luzhy@jlu.edu.cn</EAD>
<X-REF REFID="S012918311001597XFN001"></X-REF>
<X-REF REFID="S012918311001597XAF001"></X-REF>
</AUT>
<FTN ID="S012918311001597XFN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>QIN</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S012918311001597XAF001"></X-REF>
</AUT>
<AUT>
<FNM>CHIA-CHUNG</FNM>
<SNM>SUN</SNM>
<X-REF REFID="S012918311001597XAF001"></X-REF>
</AUT>
<AFF ID="S012918311001597XAF001">State Key Laboratory of Theoretical and Computational Chemistry, Institute of Theoretical Chemistry, Jilin University, Changchun 130023, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 January 2010</RE>
<AC>1 November 2010</AC>
</HIST>
<ABST>
<P>The phase-separating system coupled with a simple reversible reaction <F><B>A</B> &#x21CC; <B>B</B></F> in a binary immiscible mixture due to critical quench is investigated with Lowe-Andersen temperature controlling method in two dimensions. The system viscosity strongly influences the asymptotic relationship between the excess energy (characterizing the domain growth) and the reaction rate. The competition between different dynamic factors results in the steady states with characteristic domain sizes. For low viscosities, the domain growth exponent approximates to 0.4 in the cases of low reaction rates and to 0.25 in the cases of high reaction rates, which shows the suppressing effects of high reversible reaction rates on the phase separation. However, in the cases of high viscosities, we find a 0.25 scaling with low reaction rates but a 0.5 scaling with high reaction rates. In these cases, high viscosities prevent mass transport in the binary mixture, consequently result in much smaller steady state domain sizes. Therefore the domain sizes with high viscosities and low reaction rates are very similar to those with low viscosities and high reaction rates, and the dependence of domain sizes on the reaction rates are similar. For the high-viscosity systems with high reaction rates, the domain sizes are predominantly controlled by the reaction rates, therefore we can observe stronger dependence of domain size on the reaction rate.</P>
</ABST>
<KWDG>
<KWD>Phase separation</KWD>
<KWD>reversible reaction</KWD>
<KWD>domain growth</KWD>
<KWD>viscosity</KWD>
<KWD>computer simulation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>82.20.Wt</KWD>
<KWD>47.11.Mn</KWD>
<KWD>64.75.Gh</KWD>
</KWDG>
</FRONT>
</ART>
